<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>EYUEIPEI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNYUOSE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZOGSUVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SGOGSUVK</genie>
		<description>Infinite lives (alt)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVUEUOSZ</genie>
		<description>Infinite gas (if you avoid the Go missions)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVVNSOOG</genie>
		<description>Infinite strength</description>
	</cheat>
	<cheat enabled="0">
		<genie>PYSKXPLY</genie>
		<description>Start with 2 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>IYSKXPLY</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AYSKXPLN</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>IYEAKPAY</genie>
		<description>More gas on pick-up</description>
	</cheat>
</cheats>